# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.1590278"
location  : "Meelfabriek, Oosterkerkstraat 18, 2312 SN, Leiden"
longitude : "4.504625"
masterip  : "172.17.132.1"
monitoring_group: "leiden"
nodename  : "Meelfabriek2"
nodetype  : "Hybrid"
portal_sponsor: "Meelfabriek"
portal_url: "http://www.demeelfabriek.nl"
rdnap_x   : 94607
rdnap_y   : 463796
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ath0:
  comment    : "link naar Meelfabriek1"
  ip         : "172.16.9.186/29"
  sdesc      : "sta"
  mode       : "sta"
  type       : "11a"
  channel    : 56
  ssid       : "ap-Meelfabriek1-binnen"
  wlan_mac   : "a8:54:b2:72:c7:c9"
  dhcp       : False
  status     : "up"

iface_ue0:
  comment    : "Link naar noordoost Zijloever kabel 5"
  ip         : "172.16.9.217/29"
  sdesc      : "ilno"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-no.meelfabriek2.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.9.218/29"
  ns_mac     : "24:a4:3c:0a:42:5c"
  bridge_type: "NanostationM5"
  status     : "up"

iface_ue0_alias0:
  comment    : "Link naar noordoost PanTerra1"
  ip         : "172.16.10.81/29"
  sdesc      : "2panterra1"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr0:
  comment    : "Link naar zuidzuidwest kabel 6"
  ip         : "172.16.9.225/29"
  sdesc      : "nw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-zzw.meelfabriek2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.9.226/29"
  ns_mac     : "24:a4:3c:0a:42:1e"
  bridge_type: "NanostationM5"
  status     : "up"

iface_vr1:
  comment    : "AP-oost kabel 7"
  ip         : "172.17.130.1/24"
  sdesc      : "apoost"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "WiFi-Leiden-2O"
  dhcp       : "10-250"
  compass    : "o"
  ns_ip      : "172.17.130.2/24"
  ns_mac     : "dc:9f:db:62:14:96"
  bridge_type: "NanostationM2"
  status     : "up"

iface_vr2:
  comment    : "AP-noord kabel 8"
  ip         : "172.17.132.1/24"
  sdesc      : "apnoord"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi-Leiden-2N"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.132.2/24"
  ns_mac     : "dc:9f:db:62:14:23"
  bridge_type: "NanostationM2"
  status     : "up"



